| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
contact_selectors.php File Reference

## Functions
| contact_profile_assign ($current, $foreign_net)
| contact_reputation ($current)
| contact_poll_interval ($current, $disabled=false)
| network_to_name ($s)

## Function Documentation

contact_poll_interval | ( |  | $current,
|  |  | $disabled = `false`
| ) |  |

Referenced by connections_content().

contact_profile_assign | ( |  | $current,
|  |  | $foreign_net
| ) |  |

contact_reputation | ( |  | $current | ) |

network_to_name | ( |  | $s | ) |

Referenced by connections_content(), and nogroup_content().